AJ Auction Pro Platinum 'search.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183909 漏洞类型 跨站脚本
发布时间 2009-01-28 更新时间 2009-01-29
CVE编号 CVE-2008-6004 CNNVD-ID CNNVD-200901-405
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-405
|漏洞详情
AJAuctionProPlatinum2版本中的search.php存在跨站脚本攻击漏洞。远程攻击者可以借助产品参数,注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:ajauctionpro-search-xss(45431)
链接:http://xforce.iss.net/xforce/xfdb/45431
来源:MILW0RM
名称:6561
链接:http://www.milw0rm.com/exploits/6561